Package csb :: Package statistics :: Package samplers :: Package mc :: Module neqsteppropagator :: Class MDPropagationParam

[frames] | no frames]

# Class MDPropagationParam

source code

                  object --+
                           |
                     MDParam --+
                               |
                  object --+   |
                           |   |
    AbstractPropagationParam --+
                               |
                              MDPropagationParam

Instance Methods
Inherited from `MDParam`: `__init__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `MDParam`: `gradient`, `integrator`, `mass_matrix`, `temperature`, `timestep`, `traj_length` Inherited from `object`: `__class__`